## envyng-t 1.0-mint2

=== debian/changelog ===
envyng-t (1.0-mint2) helena; urgency=low

  * repackaged for Helena
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Tue, 29 Dec 2009 23:30:00 -0600

envyng-t (1.0-mint2) gloria; urgency=low

  * recompiled for Gloria
   
 -- merlwiz79 <mintmerlwiz79@gmail.com>  Wed, 10 Jun 2009 07:13:00 -0600

envyng-t (1.0-mint1) felicia; urgency=low

  * Initial Release
   
 -- merlwiz79 <linuxmint.com>  Fri, 02 Jan 2009 03:18:00 -0600
