=== debian/control ===
Source: envyng-t
Section: oldlibs
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: envyng-t
Depends: envyng-core
Architecture: all 
Description:  Menu entry for envyng -t
  This package is used because envyng-gtk isn't completed.
